Page MenuHomePhabricator

WikiDivCon 2017 reporting
Closed, ResolvedPublic8 Story Points

Description

Create report for the WikiDivCon 2017.

Event Timeline

Jopparn created this task.Dec 11 2017, 1:28 PM
Jopparn updated the task description. (Show Details)Feb 5 2018, 9:25 AM
Jopparn updated the task description. (Show Details)Feb 5 2018, 9:30 AM
Jopparn set the point value for this task to 8.
SaraMortsell updated the task description. (Show Details)Feb 12 2018, 9:07 AM
SaraMortsell updated the task description. (Show Details)Jun 4 2018, 7:46 AM
SaraMortsell updated the task description. (Show Details)Jun 4 2018, 8:30 AM
SaraMortsell closed this task as Resolved.Jul 4 2018, 3:46 PM
SaraMortsell claimed this task.